﻿body { background-color: #ffffff; border: none; font-family: Arial CE, Arial CE pronance, Arial, Tahoma, sans-serif; font-size: 11pt; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
a { text-decoration: none; color: #333333; }
p { text-indent: 30px; margin: 0px 0px 12px 0px; padding: 0px 0px 0px 0px; }
img { border: #444444 1px solid; }
#master { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; width: 100%; height: auto; min-width: 900px; float: none; overflow: hidden; }
#top { background: url(webfiles/backtop.png) repeat-x; background-repeat: repeat-x; width: 100%; height: 355px; margin: 0px 0px 20px 0px; padding: 0px 0px 0px 0px; float: none; overflow: hidden; }
#topmenu { text-align: left; width: 900px; height: 90px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: none; overflow: hidden; }
#topmenu img { position: relative; top: 22px; }
#topmenu a { position: relative; top: 36px; font-size: 12pt; font-weight: bold; color: #999999; margin: 0px 0px 0px 0px; padding: 2px 10px 0px 10px; border-left: #999999 1px solid; border-right: #999999 1px solid; }
#topmenu a:hover { color: #ddbb00; margin: 0px 0px 0px 0px; border-left-color: #ddbb00; border-right-color: #ddbb00; }
#topmenu span { display: block; width: 100%; text-align: right; }
#topmenu span a { position: relative; top: 12pt; }
#toptitle { background: url(webfiles/title.png) no-repeat; width: 900px; height: 265px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: none; overflow: hidden; }
#toptitle a span { position: relative; top: -11pt; display: block; width: 900px; height: 265px; background: url(webfiles/title.png) no-repeat; }
#twinw { width: 900px; height: auto; margin: 0px 0px 20px 0px; padding: 0px 0px 0px 0px; float: none; overflow: hidden; }
#contents { width: 650px; height: auto; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; overflow: hidden; text-align: justify; }
#rmenu { width: 220px; height: auto; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: right; overflow: hidden; text-align: left; margin: 0px 0px 40px 30px; }
#rmenu p { height: 22px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; text-indent: 6px; }
#rmenu p.echo { height: 20px; text-align: left; color: #333333; font-weight: bold; background: url(webfiles/backmenu.png) no-repeat; text-indent: 24px; }
#rmenu p.poli { background-color: #eeeeee; }
#rmenu p.polii { background-color: #dddddd; }
#rmenu a { display: block; height: 22px; vertical-align: middle; }
#rmenu a:hover { background-color: #eeeeaa; }
#rmenu a img { margin: 0px 0px 0px 12px; border: 0px; }
#footer { background: url(webfiles/backfoot.png) repeat-x; width: 100%; height: 115px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: none; overflow: hidden; }
#footext { width: 900px; height: 115px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-size: 8pt; color: #aaaaaa; text-align: left; }
#footext a { color: #50dbce; }
h1 { font-size: 14pt; font-weight: bold; text-decoration: none; margin: 16pt 0px 20px 30px; padding: 0px 0px 0px 0px; color: #554400; }
.kontakty { border: #444444 1px solid; text-align: left; }
.kontakty td { border: #444444 1px solid; }
.kontakty a { color: #0044ff; }
.kontakty a:hover { color: #775500; }
.vysledky { border: #444444 1px solid; margin-bottom: 30px; text-align: center; }
.vysledky a { color: #0044ff; }
.vysledky a:hover { color: #775500; }
.left { text-align: left; }
.center { text-align: center; }